package gmt.protocol.ext.VO;

public class ExtMsg_RES01VO {
	private String msg;
	private String packetType;
	private int CPU;
	private int RAM;
	
	public ExtMsg_RES01VO() {
		this.msg = "";
		this.packetType = "";
		this.CPU = 0;
		this.RAM = 0;
	}
	
	public String getMsg() {
		return msg;
	}
	public void setMsg(String msg) {
		this.msg = msg;
	}
	public String getPacketType() {
		return packetType;
	}
	public void setPacketType(String packetType) {
		this.packetType = packetType;
	}
	public int getCPU() {
		return CPU;
	}
	public void setCPU(int CPU) {
		this.CPU = CPU;
	}
	public int getRAM() {
		return RAM;
	}
	public void setRAM(int RAM) {
		this.RAM = RAM;
	}
}
